Subject: Re: FileFallocate misbehaving on XFS

From: Michael Harris <[email-masked]>
Date: Tue, 11 Mar 2025 12:39:55 +1100

On Tue, 4 Mar 2025 at 23:05, Jakub Wartak <[email-masked]> wrote:
> out of curiosity, did Redhat provide any further (deeper) information
> on why too big preallocation (or what heuristics) on XFS can cause
> such issues?

Hi Jakub

So far I don't have any feedback from RH. Unfortunately there is a
long corporate chain of people between me and whomever in RH is
dealing with the ticket! I will update this list if/when I get an
update.

Cheers
Mike